#stacks_in_36 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_36 .jwresp_col{float:none} #stacks_in_36 #jwresp_col2_stacks_in_36{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_36 #jwresp_col1_stacks_in_36,#stacks_in_36 #jwresp_col3_stacks_in_36{width:32%}#stacks_in_36 #jwresp_col1_stacks_in_36{float:left}#stacks_in_36 #jwresp_col3_stacks_in_36{float:right} @media screen and (max-width:770px){#stacks_in_36 #jwresp_col1_stacks_in_36,#stacks_in_36 #jwresp_col3_stacks_in_36{margin-bottom:20px}#stacks_in_36 #jwresp_col1_stacks_in_36{width:49%}#stacks_in_36 #jwresp_col3_stacks_in_36{width:49%}#stacks_in_36 #jwresp_col2_stacks_in_36{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_36 #jwresp_col1_stacks_in_36,#stacks_in_36 #jwresp_col3_stacks_in_36,#stacks_in_36 #jwresp_col2_stacks_in_36{float:none;width:100%;display:block}#stacks_in_36 #jwresp_col1_stacks_in_36,#stacks_in_36 #jwresp_col3_stacks_in_36{margin-bottom:20px}} 

#stacks_in_40 {
	margin:  11px;
	padding:  11px;
}

#stacks_in_45 {
	margin:  11px;
	padding:  11px;
}

#stacks_in_50 {
	margin:  11px;
	padding:  11px;
}
#stacks_in_63 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_63 .jwresp_col{float:none} #stacks_in_63 #jwresp_col2_stacks_in_63{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_63 #jwresp_col1_stacks_in_63,#stacks_in_63 #jwresp_col3_stacks_in_63{width:32%}#stacks_in_63 #jwresp_col1_stacks_in_63{float:left}#stacks_in_63 #jwresp_col3_stacks_in_63{float:right} @media screen and (max-width:770px){#stacks_in_63 #jwresp_col1_stacks_in_63,#stacks_in_63 #jwresp_col3_stacks_in_63{margin-bottom:20px}#stacks_in_63 #jwresp_col1_stacks_in_63{width:49%}#stacks_in_63 #jwresp_col3_stacks_in_63{width:49%}#stacks_in_63 #jwresp_col2_stacks_in_63{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_63 #jwresp_col1_stacks_in_63,#stacks_in_63 #jwresp_col3_stacks_in_63,#stacks_in_63 #jwresp_col2_stacks_in_63{float:none;width:100%;display:block}#stacks_in_63 #jwresp_col1_stacks_in_63,#stacks_in_63 #jwresp_col3_stacks_in_63{margin-bottom:20px}} 

#stacks_in_70 {
	margin:  11px;
	padding:  11px;
}

#stacks_in_67 {
	margin:  11px;
	padding:  11px;
}

#stacks_in_64 {
	margin:  11px;
	padding:  11px;
}
